function FileData_Pairs(x)
{
x.t("drive","drive");
x.t("drive","currently");
x.t("drive","state");
x.t("drive","megaraid");
x.t("drive","status");
x.t("drive","offline");
x.t("drive","first");
x.t("drive","lost");
x.t("drive","configuration");
x.t("managing","storage");
x.t("currently","part");
x.t("july","2015");
x.t("marking","drive");
x.t("state","unconfigured");
x.t("physical","drive");
x.t("change","drive");
x.t("want","configuration");
x.t("megaraid","storage");
x.t("configurations","marking");
x.t("status","changes");
x.t("menu","click");
x.t("remove","drive");
x.t("offline","drive");
x.t("offline","marking");
x.t("offline","db09000202-21");
x.t("offline","maintaining");
x.t("harming","data");
x.t("part","redundant");
x.t("perform","procedure");
x.t("virtual","drive");
x.t("commands","remove");
x.t("db09000202-21","rev");
x.t("first","configuration");
x.t("2015","2015");
x.t("2015","avago");
x.t("redundant","configuration");
x.t("changes","offline");
x.t("lost","remove");
x.t("click","physical");
x.t("configuration","change");
x.t("configuration","want");
x.t("configuration","megaraid");
x.t("configuration","without");
x.t("main","menu");
x.t("maintaining","managing");
x.t("manager","commands");
x.t("manager","main");
x.t("good","note");
x.t("rev","2.2");
x.t("data","drive");
x.t("data","virtual");
x.t("procedure","data");
x.t("note","perform");
x.t("storage","configurations");
x.t("storage","manager");
x.t("2.2","july");
x.t("avago","technologies");
x.t("without","harming");
x.t("unconfigured","good");
}
